.foxmenu{box-sizing:border-box;position:relative;z-index:8;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.foxmenu,.foxmenu ul,.foxmenu li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;}
.foxmenu ul{display:none;}
.foxmenu { margin:0; padding:0; list-style:none}
.foxmenu li { margin:0; padding:0; list-style:none}
.foxmenu li,.foxmenu a{position:relative;}
.foxmenu a{display:block;}
.foxmenu a.disabled{cursor:default;}
.foxmenu::after{content:"";display:block;height:0;font:0px/0 serif;clear:both;overflow:hidden;}
.foxmenu *,.foxmenu *::before,.foxmenu *::after{box-sizing:inherit;}
.nowrap > li > a, 
.nowrap > li > :not(ul) a {
    white-space: nowrap;
}
/* Hamburger Icon */
@media (max-width: 768px) {
	.fcicon {
		width: 40px;
		height: 40px;
		position: fixed;
		top: 10px;
		right:10px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		background: #fff;
		z-index: 12
	}
	
	.fcicon span {
		display: block;
		position: absolute;  
		width: 60%; 
		opacity: 1;
		left: 20%;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		height: 3px;
		border-radius: 3px;
		background: #000
	}
	
	.fcicon span:nth-child(1) {
		top: 12px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center
	}
	
	.fcicon span:nth-child(2) {
		top: 19px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center
	}
	
	.fcicon span:nth-child(3) {
		top: 26px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center
	}
	
	.fcicon.open span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 10px;
		left: 12px
	}
	
	.fcicon.open span:nth-child(2) {
		width: 0;
		opacity: 0
	}
	
	.fcicon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 27px;
		left: 12px
	}
}